// Colors
$black: #000000;
$white: #FFFFFF;
$txt:  #1a1a18;
$txt1: #b1aea3;
$gold: #c49b57;
$blue: #183152;
$text: #1a1a18;
$border: #d7d9dc;
$bg: #e8e8e8;


// DELETE

$orange: #ebad00;
$grey-darken: #404040;
$grey-darken-light: #6f6f6f;

$dark-white: #ebebeb;
$widget-color: #646464;
$grey:  #f4f4f4;
$red: #E1001A;

$menu-link: #646464;
$green: #84c529;
$grey-footer: #a2a2a2;

